/** 



 * Ecom Challenger Safes Layout



 * Contact Page Styles File



 */



 



/* Contact Form Page



-------------------------------------------- */







#Form {



	float: left;



	width: 400px;



}







#Details {



	float: right;



	width: 450px;



}







#Details table {


/*
	font-weight: bold;*/



	/*text-transform: uppercase;
*/





	


	

	color: #777;

	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;


}







#Details table td {



	padding: 10px 30px 10px 0px;



	vertical-align: top;



}



#googlemap{

	

	

	padding: 0px 0px 30px 0px;

	

	

}

.Actions{
padding-top:15px;


	
	
}

#Details h3, #contactinfo h3{
	color: #777;
	 font-family: Verdana,Geneva,sans-serif;
    line-height: 23px;
    padding-bottom: 15px;
    text-transform: uppercase;
	
}

